@media only screen and (max-device-width: 812px)  and (min-device-width: 375px) and (-webkit-min-device-pixel-ratio: 3) {
.site-title {
    float: left;
    top: 2em !important;
}
#edit-between-date-filter-2-wrapper {
width: 100% !important;
}
.header-span {
    height: 4.7em !important;
}
.mobile-menu{
top: 1.2em !important;
}
.site-banner{
height: 63px !important;
}
.event-pink-part{
top:54px !important ;
font-size:0.8em;

}
edit-field-eduprog-type-tid-i18n-wrapper {
    width: 100%;
}
.form-item.form-type-select.form-item-field-eduprog-type-tid-i18n select {
   
    min-width: 100% !important;
}
#edit-field-location-name-tid-wrapper {
    width: 100% !important;
}
.form-item-field-location-name-tid select {
 min-width: 100% !important;
} 
div#edit-field-eduprog-type-tid-i18n-wrapper {
    width: 100%;
}
.event-title {
    position: absolute;
    top: 82px !important;
    left: 2%;
}
.event-type{
padding-left: 3%;
padding-right: 3%;
width: auto !important;
min-width: 69%;

}
.exhibition-status {
width: auto !important;
min-width: 69%;
}
}